# Add any directories, files, or patterns you don't want to be tracked by version control
api/application/logs/*
api/application/syslogs/*
api/application/request_logs/*
api/application/docs/*
!api/application/logs/index.html
!api/application/logs/.htaccess
!api/application/syslogs/index.html
!api/application/syslogs/.htaccess

